Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Upgrading from 1.2 to 1.2.1


Hugo Ashmore
Keymaster

@hnla

@ peter-anselmo

Ah thanks for clarification I had thought is_site_admin() was a WP function, my mistake. So having a BP reliant plugin activated but not Buddypress throwing this error makes sense.

On a sidenote did I not read Andy mentioning that there is a method that is supposed to ensure BP plugins cannot error in this fashion if BP disabled? Are they not supposed to perform a check first to determine if BP is functioning.

Skip to toolbar